<RAY-JACKPATCH>
  <connection from="PulseAudio JACK Sink:front-left" to="jack_mixer:Pulseaudio L" nsm_client_to="mixer" />
  <connection from="PulseAudio JACK Sink:front-right" to="jack_mixer:Pulseaudio R" nsm_client_to="mixer" />
  <connection from="jack_mixer:Handheld Out L" to="Calf Sidechain Compressor:sidechain" nsm_client_from="mixer" />
  <connection from="jack_mixer:Handheld Out R" to="Calf Sidechain Compressor:sidechain2" nsm_client_from="mixer" />
  <connection from="jack_mixer:Main L" to="Calf Sidechain Compressor:in_l" nsm_client_from="mixer" />
  <connection from="jack_mixer:Main R" to="Calf Sidechain Compressor:in_r" nsm_client_from="mixer" />
  <connection from="Calf Sidechain Compressor:out_l" to="zita-rev1:in.L" nsm_client_to="z_rev1" />
  <connection from="Calf Sidechain Compressor:out_r" to="zita-rev1:in.R" nsm_client_to="z_rev1" />
  <connection from="zita-mu1:mon_out1.L" to="system:playback_1" nsm_client_from="z_mu1" />
  <connection from="zita-mu1:mon_out1.R" to="system:playback_2" nsm_client_from="z_mu1" />
  <connection from="Fast Lookahead limiter:out_1" to="zita-mu1:in_1.L" nsm_client_to="z_mu1" />
  <connection from="Fast Lookahead limiter:out_2" to="zita-mu1:in_1.R" nsm_client_to="z_mu1" />
  <connection from="x42-dpl - Digital Peak Limiter Stereo-01:outL" to="RNNoise suppression for voice:audio_in_1" />
  <connection from="x42-dpl - Digital Peak Limiter Stereo-01:outR" to="RNNoise suppression for voice:audio_in_2" />
  <connection from="Mono to Stereo splitter:out2" to="x42-dpl - Digital Peak Limiter Stereo-01:inL" />
  <connection from="Mono to Stereo splitter:out1" to="x42-dpl - Digital Peak Limiter Stereo-01:inR" />
  <connection from="jack_mixer:Handheld Out L" to="zita-rev1:in.L" nsm_client_from="mixer" nsm_client_to="z_rev1" />
  <connection from="jack_mixer:Handheld Out R" to="zita-rev1:in.R" nsm_client_from="mixer" nsm_client_to="z_rev1" />
  <connection from="handheld:capture_1" to="x42-eq - Parametric Equalizer Mono:in" />
  <connection from="RNNoise suppression for voice:audio_out_1" to="Luftikus:lv2_audio_in_1" />
  <connection from="RNNoise suppression for voice:audio_out_2" to="Luftikus:lv2_audio_in_2" />
  <connection from="Luftikus:lv2_audio_out_1" to="jack_mixer:Handheld L" nsm_client_to="mixer" />
  <connection from="Luftikus:lv2_audio_out_2" to="jack_mixer:Handheld R" nsm_client_to="mixer" />
  <connection from="zita-mu1:mon_out2.L" to="EBU R128 Meter:inL" nsm_client_from="z_mu1" />
  <connection from="zita-mu1:mon_out2.R" to="EBU R128 Meter:inR" nsm_client_from="z_mu1" />
  <connection from="zita-mu1:mon_out2.L" to="OBS Studio: JACK Input Client:in_1" nsm_client_from="z_mu1" />
  <connection from="zita-mu1:mon_out2.R" to="OBS Studio: JACK Input Client:in_2" nsm_client_from="z_mu1" />
  <connection from="zita-rev1:out.L" to="x42-eq - Parametric Equalizer Stereo:inL" nsm_client_from="z_rev1" />
  <connection from="x42-eq - Parametric Equalizer Stereo:outL" to="x42-comp - Dynamic Compressor Stereo:inL" />
  <connection from="x42-eq - Parametric Equalizer Stereo:outR" to="x42-comp - Dynamic Compressor Stereo:inR" />
  <connection from="x42-comp - Dynamic Compressor Stereo:outR" to="Fast Lookahead limiter:in_2" />
  <connection from="x42-comp - Dynamic Compressor Stereo:outL" to="Fast Lookahead limiter:in_1" />
  <connection from="zita-rev1:out.R" to="x42-eq - Parametric Equalizer Stereo:inR" nsm_client_from="z_rev1" />
  <connection from="x42-eq - Parametric Equalizer Mono:out" to="C* ToneStack - Tone stack emulation:in" />
  <connection from="C* ToneStack - Tone stack emulation:out" to="Mono to Stereo splitter:input" />
  <connection from="JackTrip:receive_1" to="jack_mixer:Soundbot L" nsm_client_to="mixer" />
  <connection from="JackTrip:receive_2" to="jack_mixer:Soundbot R" nsm_client_to="mixer" />
  <connection from="jack_mixer:Handheld Out L" to="VU Meter (Stereo):inL" nsm_client_from="mixer" />
  <connection from="jack_mixer:Handheld Out R" to="VU Meter (Stereo):inR" nsm_client_from="mixer" />
  <connection from="a2j:Midi Through [14] (capture): Midi Through Port-0" to="jack_mixer:midi in" nsm_client_to="mixer" />
  <connection from="Dragonfly Room Reverb:lv2_audio_out_1" to="x42-dpl - Digital Peak Limiter Stereo:inL" />
  <connection from="Dragonfly Room Reverb:lv2_audio_out_2" to="x42-dpl - Digital Peak Limiter Stereo:inR" />
  <connection from="jack_mixer:aux01 L" to="Dragonfly Room Reverb:lv2_audio_in_1" nsm_client_from="mixer" />
  <connection from="jack_mixer:aux01 R" to="Dragonfly Room Reverb:lv2_audio_in_2" nsm_client_from="mixer" />
  <connection from="zita-mu1:sel_out.L" to="PulseAudio JACK Source:front-left" nsm_client_from="z_mu1" />
  <connection from="zita-mu1:sel_out.R" to="PulseAudio JACK Source:front-right" nsm_client_from="z_mu1" />
  <connection from="x42-eq - Parametric Equalizer Mono:out" to="Mono to Stereo splitter:input" />
  <connection from="x42-dpl - Digital Peak Limiter Stereo:outL" to="RNNoise suppression for voice:audio_in_1" />
  <connection from="x42-dpl - Digital Peak Limiter Stereo:outR" to="RNNoise suppression for voice:audio_in_2" />
  <connection from="RNNoise suppression for voice:audio_out_1" to="jack_mixer:Handheld L" nsm_client_to="mixer" />
  <connection from="RNNoise suppression for voice:audio_out_2" to="jack_mixer:Handheld R" nsm_client_to="mixer" />
  <connection from="Mono to Stereo splitter:out2" to="x42-dpl - Digital Peak Limiter Stereo:inL" />
  <connection from="Mono to Stereo splitter:out1" to="x42-dpl - Digital Peak Limiter Stereo:inR" />
  <connection from="zita-mu1:mon_out2.L" to="K20/RMS Meter (Stereo):inL" nsm_client_from="z_mu1" />
  <connection from="zita-mu1:mon_out2.R" to="K20/RMS Meter (Stereo):inR" nsm_client_from="z_mu1" />
  <graph>
    <group name="system">
      <in_port name="playback_1" />
      <in_port name="playback_2" />
      <in_port name="midi_playback_1" />
      <out_port name="capture_1" />
      <out_port name="capture_2" />
      <out_port name="monitor_1" />
      <out_port name="monitor_2" />
      <out_port name="midi_capture_1" />
    </group>
    <group name="a2j">
      <in_port name="Midi Through [14] (playback): Midi Through Port-0" />
      <out_port name="Midi Through [14] (capture): Midi Through Port-0" />
    </group>
    <group name="PulseAudio JACK Source">
      <in_port name="front-left" />
      <in_port name="front-right" />
    </group>
    <group name="zita-mu1" nsm_client="z_mu1">
      <in_port name="in_1.L" />
      <in_port name="in_1.R" />
      <in_port name="in_2.L" />
      <in_port name="in_2.R" />
      <in_port name="in_3.L" />
      <in_port name="in_3.R" />
      <in_port name="in_4.L" />
      <in_port name="in_4.R" />
      <in_port name="TB_in_1" />
      <in_port name="TB_in_2" />
      <out_port name="sel_out.L" />
      <out_port name="sel_out.R" />
      <out_port name="mon_out1.L" />
      <out_port name="mon_out1.R" />
      <out_port name="mon_out2.L" />
      <out_port name="mon_out2.R" />
      <out_port name="TB_out_1" />
      <out_port name="TB_out_2" />
    </group>
    <group name="jack_mixer" nsm_client="mixer">
      <in_port name="midi in" />
      <in_port name="handheld_IN" />
      <in_port name="Handheld L" />
      <in_port name="Handheld R" />
      <in_port name="Pulseaudio L" />
      <in_port name="Pulseaudio R" />
      <in_port name="Soundbot L" />
      <in_port name="Soundbot R" />
      <in_port name="Mixxx L" />
      <in_port name="Mixxx R" />
      <out_port name="midi out" />
      <out_port name="Monitor L" />
      <out_port name="Monitor R" />
      <out_port name="Handheld Out L" />
      <out_port name="Handheld Out R" />
      <out_port name="Pulseaudio Out L" />
      <out_port name="Pulseaudio Out R" />
      <out_port name="Soundbot Out L" />
      <out_port name="Soundbot Out R" />
      <out_port name="Mixxx Out L" />
      <out_port name="Mixxx Out R" />
      <out_port name="aux01 L" />
      <out_port name="aux01 R" />
      <out_port name="Main L" />
      <out_port name="Main R" />
    </group>
    <group name="EBU R128 Meter">
      <in_port name="inL" />
      <in_port name="inR" />
      <out_port name="outL" />
      <out_port name="outR" />
    </group>
    <group name="VU Meter (Stereo)">
      <in_port name="inL" />
      <in_port name="inR" />
      <out_port name="outL" />
      <out_port name="outR" />
    </group>
    <group name="x42-eq - Parametric Equalizer Stereo">
      <in_port name="inL" />
      <in_port name="inR" />
      <out_port name="outL" />
      <out_port name="outR" />
    </group>
    <group name="Fast Lookahead limiter">
      <in_port name="in_1" />
      <in_port name="in_2" />
      <out_port name="out_1" />
      <out_port name="out_2" />
    </group>
    <group name="Mono to Stereo splitter">
      <in_port name="input" />
      <out_port name="out2" />
      <out_port name="out1" />
    </group>
    <group name="zita-rev1" nsm_client="z_rev1">
      <in_port name="in.L" />
      <in_port name="in.R" />
      <out_port name="out.L" />
      <out_port name="out.R" />
    </group>
    <group name="x42-comp - Dynamic Compressor Stereo">
      <in_port name="inL" />
      <in_port name="inR" />
      <out_port name="outL" />
      <out_port name="outR" />
    </group>
    <group name="x42-eq - Parametric Equalizer Mono">
      <in_port name="in" />
      <out_port name="out" />
    </group>
    <group name="RNNoise suppression for voice">
      <in_port name="audio_in_1" />
      <in_port name="audio_in_2" />
      <out_port name="audio_out_1" />
      <out_port name="audio_out_2" />
    </group>
    <group name="Calf Sidechain Compressor">
      <in_port name="in_l" />
      <in_port name="in_r" />
      <in_port name="sidechain" />
      <in_port name="sidechain2" />
      <in_port name="events_in" />
      <out_port name="out_l" />
      <out_port name="out_r" />
      <out_port name="events_out" />
    </group>
    <group name="x42-dpl - Digital Peak Limiter Stereo">
      <in_port name="inL" />
      <in_port name="inR" />
      <out_port name="outL" />
      <out_port name="outR" />
    </group>
    <group name="K20/RMS Meter (Stereo)">
      <in_port name="inL" />
      <in_port name="inR" />
      <out_port name="outL" />
      <out_port name="outR" />
    </group>
    <group name="REAPER">
      <in_port name="MIDI Input 1" />
      <in_port name="MIDI Input 2" />
      <out_port name="MIDI Output 1" />
      <out_port name="MIDI Output 2" />
    </group>
    <group name="PulseAudio JACK Sink">
      <out_port name="front-left" />
      <out_port name="front-right" />
    </group>
    <group name="handheld">
      <out_port name="capture_1" />
    </group>
  </graph>
</RAY-JACKPATCH>